/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

body:not([class*="wrapper-boxed"]) {
  background-color: #050507 !important;
}

.wd-footer {
  border-top: 1px solid #343434;
}

.wd-footer .widget{
    border: none !important;
    padding-bottom: 0 !important;
}

.menu-legal-menu-container {
    text-align: center;
}

#menu-legal-menu li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
}

.wd-copyrights {
    border-top: none !important;
    background-color: #0A0A0A;
}

.wd-search-form {
    display: none;
}

.widget_shopping_cart_content .btn.wc-backward {
    display: none;
}

ul.lottery-pn-answers li {
    border: 1px solid #ccc;
}

.single_add_to_cart_button .amount {
  color: #fff;
  font-weight: 600;
}


/* Restyle Quantity */

.single-product .quantity {
    flex: 1 1 auto !important;
}

.single-product div.quantity input[type="number"] {
    width: 100% !important;
}

.single-product div.quantity input[type="button"] {
    min-width: 80px !important;
}

/* Restyle Add to cart button */

.single-product .single_add_to_cart_button {
    width: 100% !important;
    font-size: 15px !important;
}




.alertable {
    background-color: #000 !important;
}


.lottery-pn-answers {
    margin: 0;
    padding: 0;
}


ul.lottery-pn-answers li {
    margin: 0px 0 10px 0 !important;
    border-radius: 4px !important;
}


#wc-ppcp-credit-card-gateway-cc-form input {
    color: #000000 !important;
}

.hidden-fields-container {
    display: none;
}

.wcl-progress-meter progress {
    background-color: #2a2a2a;
    border-radius: 4px;
}

input {

    background-color: transparent;
    
}

/* Quick contact on mobile devices */	

#mobile-shortcuts {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 9999;
}

#mobile-shortcuts ul {
    padding-left: 0 !important;
	list-style: none;
	margin-bottom: 0;
}

#mobile-shortcuts ul:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

#mobile-shortcuts ul li {
	width: 100%;
	padding: 0;
	box-sizing: border-box;
}

#mobile-shortcuts ul li a {
	display: block;
	text-align: center;
	padding: 10px;
	color: #ffffff;
}

#mobile-shortcuts ul li a i {}
	
#mobile-shortcuts-whatsapp { background-color: #24CC63; }


@media (min-width: 768px) {
	
	#mobile-shortcuts { display: none; }
	
}

@media (max-width: 767px) {
	
	body {
		padding-bottom: 41px;
	}
	
	.cky-revisit-bottom-right {
      bottom: 50px !important;
      right: 15px;
    }
	
}

/* Progress bar lottery */

.wcl-progress-meter,
.wcl-progress-meter .zero {
    color: #8f8f8f !important;
}
	
.wcl-progress-meter progress[value] {
    height: 16px !important;
}

#ended-competitions .ticket-info,
#ended-competitions .wcl-progress-meter { display: none !important;}

/* User account */

h4.woocommerce-products-header__title.page-title.mytickets.active, 
h4.woocommerce-products-header__title.page-title.mytickets.active, 
h4.woocommerce-products-header__title.page-title.mytickets:hover {
  background: #2f2929;
}
	